RubyGems Navigation menu

spurious 0.4.3

Spurious is a cli tool that interacts with the spurious server

Versions:

  1. 0.4.3 - February 05, 2015 (11.5 KB)
  2. 0.4.2 - January 30, 2015 (11.5 KB)
  3. 0.4.1 - January 21, 2015 (11.5 KB)
  4. 0.4.0 - January 04, 2015 (11 KB)
  5. 0.3.0 - October 26, 2014 (11 KB)
Show all versions (10 total)

Runtime Dependencies (4):

Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Steven Jack

    SHA 256 checksum:

    2c4954fe8447fd12dd481b4c80913e55aa33916ce8cc2cdec9cdc53ffbe0e3b0

    Total downloads 20,674

    For this version 3,687

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: